@charset "utf-8";

/* CSS Document */


/*웹폰트*/
@font-face {
	font-family:'NanumGothic';
	src: url('/css/font/NanumGothic.eot');
	src: url('/css/font/NanumGothic.eot?#iefix') format('embedded-opentype'),
		url('/css/font/NanumGothic.woff') format('woff'),
		url('/css/font/NanumGothic.ttf') format('truetype');
	font-weight: normal;
	font-style: normal; 
} 


/* Type Selector:HTML 요소의 초기화를 선언 */
* { margin:0; padding:0; font: 12px/15px  돋움, Arial, sans-serif; } /* 전체 태그에 대하여 마진, 패딩, 서체크기, 서체종류 초기화 */
img, fieldset, button {border:0 none}
a:hover img {filter: Alpha(Opacity=70); opacity: 0.7;  }
hr, button img {display:none}
ul,ol,li { list-style:none;}
em,strong { font-weight: bold; } 
a {text-decoration:none; color: #596160}
a:hover, a:active, a:focus {text-decoration:none; color:#005baa}
h1, h2, h3, h4, h5 { font-weight: bold; font-size: 13px; }
h1,h2,h3,h4,h5,dl,dt,dd,ul,li,ol,th,td,p,blockquote,form,fieldset,legend {margin:0;padding:0;}
legend, caption {position:absolute; top:0; left:0; width:0; height:0; overflow:hidden; visibility:hidden; font-size:0; line-height:0}
textarea {overflow:auto}
label {cursor:point;}   
#func_div p {line-height:180%;}

/* Layout Selector:전역 레이아웃을 선언 */
body { text-align: center; margin: 0; padding: 0; background-image:url(../../images/bg_bg.jpg); background-repeat:repeat-x; position:top } /* 배경, 가운데 정렬 레이아웃 */
#wrap { width: 100%; text-align:}
#header { width:960px; margin:0 auto; height:90px; padding: 15px 0px 0px; }
#header .toplink { width:960px; height:20px; text-align:right; }
#header .toplink li { padding-left:3px;  display: inline;  }
#header .gnb { width:960px; height:35px; padding-top:20px}
#header .gnb h1 { width:155px; float:left }
#header .gnb .gnb-menu { width: 710px; float: right; }
#header .gnb li {float:left; padding-right:10px;}

#main_content {width:960px; height:585px; margin:0 auto}
#main_content #left {width:190px; text-align:left; float:left}
#main_content #left .calender {width:190px; height:190px; border-bottom:1px solid #c9c9c9;overflow:hidden;}
#main_content #left .business {width:190px; height:190px; border-bottom:1px solid #c9c9c9; background:url('../../images/banner_boardbg.jpg')no-repeat;}
#main_content #left .business .more {height:38px; text-align:right; padding:9px 15px 0 0;}
#main_content #left .business .board{margin:10px;}
#main_content #left .business li {width:190px; padding-top:5px}
#main_content #left .rolling_banner {width:190px; padding-top:29px; height:175px}
#main_content #left .bos_graph{width:190px; height:190px; border-bottom:1px solid #c9c9c9;overflow:hidden;}

#main_content #middle {float:left; height:580px}

#main_content #right {width:190px; float:right}
#main_content #right .login {width:190px; padding-top:30px; height:160px; border-bottom:1px solid #c9c9c9; text-align:left}
#main_content #right .login p {padding-bottom:20px; float:right}
#main_content #right .login input {width:125px; height:20px; border:1px solid #c9c9c9; padding-left:3px; margin-bottom:4px}
#main_content #right .login .input {width:130px; float:left}
#main_content #right .login .join {margin-top:10px}
#main_content #right .login .join .strong {font-weight:bold}

#main_content #right .info {width:190px; text-align:left; padding-top:30px; height:159px; border-bottom:1px solid #c9c9c9; }
#main_content #right .info .date {width:190px; height:40px}
#main_content #right .info .date li {float:left; color:#0082cd; font-weight:bold; font-size:13px;}
#main_content #right .info .list {width:190px; color:#7c7c7c;}
#main_content #right .info .list li {}
#main_content #right .apply {width:190px; padding-top:29px; height:175px;}



#sub_visual {width:100%; height:90px; margin:0 auto; margin-bottom:40px; background-image:url(../../images/sub_visual_bg.jpg); background-repeat:repeat-x; position:top}
#linelink {width:960px; height:20px; color:#959595; text-align:right; margin:0 auto;}
#linelink li {display:inline}
#linelink a {color:#959595;}
#linelink a:hover {color:#0159aa; text-decoration:none}

#container {width:960px; height:auto; text-align:left; margin:0 auto;}
#container .leftmenu {width:200px; float:left }
#container .contents {width:759px; float:right; border-left:1px solid #bfbfbf; padding-bottom:100px }
#container .contents .content { width:730px; padding: 30px 0px 0px 29px; min-height:600px !important; height:auto; }
#container .contents .content .greeting_pic {width:250px; float:left; margin-right:20px}
#container .contents .content .greeting_text {float:right; text-align:left; width:460px}
#container .contents .content .greeting_text .text {font-size:13px; color:#596160; padding:30px 0 45px 0; line-height:18px; }
#container .contents .content .history_propose {width:730px; height:175px; margin-bottom:50px;}
#container .contents .content .history_propose p {float:left; padding-right:30px}
#container .contents .content .history_propose li {font-size:13px; color:#596160; line-height:18px; letter-spacing:-1px}
#container .contents .content .history {width:730px; height:139px;}
#container .contents .content .history .year {float:left; width:285px}
#container .contents .content .history .con {width:445px; float:right }
#container .contents .content .history .con ul {width:445px; height:24px;}
#container .contents .content .history .con li {float:left}
#container .contents .content .history .con .text {padding-top:5px; font-size:12px; color:#596160;}

#container .contents .content .org_map {width:730px; height:945px; background-image:url(../../images/contents/agency/organization/organization_line.jpg); background-repeat:no-repeat}
#container .contents .content .org_map .org01 {width:730px; text-align:center; margin-bottom:20px; height:50px}
#container .contents .content .org_map .org02 {width:450px; padding-left:139px; height:50px}
#container .contents .content .org_map .org02 li {float:left; height:50px}
#container .contents .content .org_map .org02 .org02_01 {margin-right:149px}
#container .contents .content .org_map .org03 {width:680px; clear:both; height:275px; padding-top:50px; padding-left:49px}
#container .contents .content .org_map .org03 li {float:left}
#container .contents .content .org_map .org03 .org03_01 {margin-right:19px;}
#container .contents .content .org_map .org03 .org03_02 {margin-right:69px;}
#container .contents .content .org_map .org03 .org03_03 {margin-right:65px;}
#container .contents .content .org_map .org04 {width:330px; padding-left:289px; padding-top:30px; height:50px}
#container .contents .content .org_map .org04 li {float:left; height:50px}
#container .contents .content .org_map .org04 .org04_01 {margin-right:30px}
#container .contents .content .org_map .org05 {width:305px; padding-left:214px; padding-top:50px; height:50px}
#container .contents .content .org_map .org05 li {float:left; height:50px}
#container .contents .content .org_map .org05 .org05_01 {margin-right:2px}
#container .contents .content .org_map .org06 {width:610px; height:200px; padding-top:50px; padding-left:73px;}
#container .contents .content .org_map .org06 li {float:left; height:200px}
#container .contents .content .org_map .org06 .org06_01 {margin-right:44px}
#container .contents .content .org_map .org06 .org06_02 {margin-right:49px}
#container .contents .content .org_map .org06 .org06_03 {margin-right:9px}
#container .contents .content .org_map .org06 .org06_04 {margin-right:15px}

#container .contents .content .contact {width:730px;}
#container .contents .content .contact .contact_table {width:100%; border:1px solid #bfbfbf}
#container .contents .content .contact .contact_table th {height:40px; font-size:12px; font-weight:bold; color:#fff; background-color:#00a1e9; text-align:center}
#container .contents .content .contact .contact_table td {height:60px;}
#container .contents .content .contact .contact_table .line01 {border-right:1px solid #bfbfbf; border-bottom:1px solid #bfbfbf;}
#container .contents .content .contact .contact_table .line02 {border-bottom:1px solid #bfbfbf;}
#container .contents .content .contact .contact_table .line03 {border-right:1px solid #bfbfbf; border-bottom:1px solid #bfbfbf; text-align:center; color:#596160}
#container .contents .content .contact .contact_table .line04 {border-bottom:1px solid #bfbfbf; text-align:center; color:#596160}
#container .contents .content .contact .contact_table .line05 {border-right:1px solid #bfbfbf; border-bottom:1px solid #bfbfbf; text-align:center; color:#596160; line-height:20px; }

#container .contents .content .map {width:730px; margin-top:30px}
#container .contents .content .map .map_traffic {width:100%; border-top:2px solid #00a1e9; border-bottom:1px solid #bfbfbf; margin-bottom:30px}
#container .contents .content .map .map_traffic td {height:50px; text-align:center}
#container .contents .content .map .map_traffic .line {border-bottom:1px dotted #bfbfbf; color:#596160}
#container .contents .content .map .address {padding-left:20px; width:710px; color:#596160;}
#container .contents .content .map .address li {height:20px}


#container .contents .content .press_area {width:730px; height:250px}
#container .contents .content .press_area .press_paper {width:465px; height:250px; background-image:url(../../images/business/press/press_bg.jpg); background-repeat:no-repeat; float:left}
#container .contents .content .press_area .press_paper .headline {width:405px; height:140px; padding:60px 30px 30px 30px;}
#container .contents .content .press_area .press_paper .headline .title {font-family:'나눔고딕'; font-size:28px; color:#000; line-height:35px; height:90px}
#container .contents .content .press_area .press_paper .headline .con {color:#596160; line-height:18px}
#container .contents .content .press_area .press {width:250px; height:250px; margin-left:10px; float:right; }
#container .contents .content .press_area .press .date {width:250px; height:30px; padding-top:15px; color:#596160}
#container .contents .content .press_area .press .date span {font-weight:bold; color:#333}
#container .contents .content .pagenate {width:730px; margin-top:30px; height:10px; text-align:center}
#container .contents .content .pagenate li {display:inline; color:#596160; }
#container .contents .content .pagenate a {color:#596160; font-size:12px}
#container .contents .content .pagenate a:hover {color:#06F; text-decoration:none;}

/* ---- 신문 크게보기 다운로드 ---- */
#work {width:247px}
#work li {float:left; display:block; width:247px; display:inline; padding:3px; border:1px solid #bfbfbf; height:182px;}
#work li .show{display:block; width:247px; height:182px;}
#work li .hide {color:#d4df9d; text-align: center; height: 0; overflow: hidden; background:#666;}
#work li:hover .hide, #work li.over .hide {cursor:default; height: 102px; width:247px; padding-top:80px}
#work li:hover .show, #work li.over .show {height: 0; overflow: hidden;}
#work li a {color:#fff; font-size:12px; font-weight:bold;}
#work li a:hover {color:#0FF;}




#family {width:960px; height:80px; margin:15px 0 30px 0; text-align:left; margin:0 auto}
#family .prev {float:left; padding-right:90px;}
#family .next {float:right}
#family .padd {padding-right:80px}
#family li {display:inline;}
#family ul {float:left}

#footer {width:100%; height:125px; border-top:1px solid #bfbfbf; clear:both;}
#footer .footer_area {width:960px; height:95px; padding-top:30px; margin:0 auto}
#footer .footer_area h2 {width:165px; height:55px; float:left; padding-right:45px;}
#footer .footer_area .link {width:750px; height:20px; float:right}
#footer .footer_area .link li {float:left; padding-right:5px}
#footer .footer_area address {width:750px; text-align:left; float:right; font-size:11px; color:#596160}

